.slider {     position: relative;
    width: 980px;
    display: block;
    height: 360px;
    overflow: hidden;
    margin: auto;
    padding: 0;
    border: 0;}
.box { width: 980px; height: 360px; }
.slides {
	height: 980px;
	overflow: hidden;
	list-style: none !important;
	margin: 0;
	padding: 0;
	border: 0;
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
	-moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
	-ms-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
	-o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
	transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
}
	
.slide { height: 100%; float: left; clear: none; }
.slider-arrows {}
.slider-arrow { position: absolute; display: block; }
.slider-arrow--right { top: 45%; right: 20px; width: 50px; height: 50px; background: url(../images/arrow-next.png)/*tpa=http://rosavto-spb.ru/infusions/slider_panel/images/arrow-next.png*/ no-repeat; opacity: 0.7; }
.slider-arrow--left { top: 45%; left: 20px; width: 50px; height: 50px; background: url(../images/arrow-prev.png)/*tpa=http://rosavto-spb.ru/infusions/slider_panel/images/arrow-prev.png*/ no-repeat; opacity: 0.7; }
.slider-arrow--right:hover, .slider-arrow--left:hover { opacity: 1; }

.slider-nav { position: absolute; bottom: 30px; }

.slider-nav__item { width: 12px; height: 12px; float: left; clear: none; display: block; margin: 0 5px; background: #fff; }

.slider-nav__item:hover { background: #ccc; }
.slider-nav__item--current { background: #ccc; }

.slide-info { position: relative; top: 35%; margin: 0 auto; width: 950px; text-align: center; }
.slide-title { font-size: 30px; font-weight: bold; color: #fff; text-transform: uppercase; }
.slide-desc { font-size: 18px; color: #fff; }
.slide-line { height: 3px; center; background: url(../images/bg-slider-line.png)/*tpa=http://rosavto-spb.ru/infusions/slider_panel/images/bg-slider-line.png*/ top center no-repeat; margin: 20px 0; }